<template>
  <v-row no-gutters>
    <v-col cols="3">
      <v-subheader class="text-body-1 pl-0">
        {{ field }}:
      </v-subheader>
    </v-col>
    <v-col cols="6">
      <slot />
    </v-col>
  </v-row>
</template>

<script>
export default {
  name: 'InfoField',
  props: {
    field: {
      type: String,
      required: true,
    },
  },
};
</script>
